Bug 9553 - who incorrectly displays users logged in
Summary: who incorrectly displays users logged in
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sh-utils   
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: bero
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-18 15:27 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-18 15:27:54 UTC
with user1 logged in on pts2, having gotten there by su from root, who
displays root as logged in on pts2.

Comment 1 Bernhard Rosenkraenzer 2001-05-15 17:11:04 UTC
This is the correct behavior IMO - root still owns the process which ran su 
(and owns the terminal).



Note You need to log in before you can comment on or make changes to this bug.